/* Test for Apache */

#include <stdio.h>
#include <stdlib.h>
#include <signal.h>

int main (int argc, char *argv[])
{
    int sig, pid;

    if (argc != 3) {
        puts ("Usage: emxkill <signal number> <process id>\n");
        return 1;
    }

    pid = atoi (argv[2]);
    sig = atoi (argv[1]);

    if (kill(pid, sig) == 0)
        return 0;
    else
        return 1;
}

